std::moneypunct::moneypunct(3)

NAME
std::moneypunct::moneypunct - std::moneypunct::moneypunct

Synopsis
   Defined in header <locale>
   explicit moneypunct( std::size_t refs = 0 );
   Creates a std::moneypunct facet and forwards the starting reference count refs to
   the base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count